CVE-2006-2886

2006-06-07T10:02:00
ID CVE-2006-2886
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:31:00

Description

view.php in KnowledgeTree Open Source 3.0.3 and earlier allows remote attackers to obtain the full installation path via a crafted fDocumentId parameter, which displays the path in the resulting error message. NOTE: this might be resultant from another vulnerability, since this vector also produces XSS.